.Normal_text {font-family:'Rubik';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#5A595B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Poiret One';font-weight:normal;font-style:normal;font-size:50px;text-decoration:none;text-transform: none;color:#5A595B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Title {font-family:'Poiret One';font-weight:normal;font-style:normal;font-size:80px;text-decoration:none;text-transform: none;color:#5A595B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Poiret One';font-weight:normal;font-style:normal;font-size:30px;text-decoration:none;text-transform: none;color:#5A595B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-family:'xr5_Rubik1';font-weight:bold;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#5A595B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Diagram_heading_2 {font-size:18.67px;}
.Diagram_heading_1 {font-size:24px;}
.Table_caption {font-size:24px;}
.Table_text {color:#000000;}
